.field-details-component-container {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 16px;
}

.default-padding {
  padding-bottom: 8px;
}

.field-name {
  font-weight: bold;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.device-property {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.bold {
  font-weight: bold;
}

.device-data {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-size: 14px;
}

.assign-button {
  font-weight: bold;
  padding-bottom: 8px;
  font-size: 18px;
  height: 48px;
}

.device-data-notes {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-weight: bold;
}

.date {
  width: 28%;
}

.property-data{
  width: 18%;
}

.device-container {
  padding-bottom: 16px;
}
